package net.northking.cctp.flowable.common.enums;

public enum ItemType {


    EVENT(1,"事件"),
    STATE(2,"状态");

    private Integer code;
    private String msg;

    ItemType(Integer code, String msg)
    {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getMsg()
    {
        return code + ": " + msg;
    }


}
